less = $(wildcard *.less)
_css  = $(less:.less=.css)
css  = $(addprefix ../css/${THEME}/, $(_css) )

../css/${THEME}/%.css: %.less theme-${THEME}.less
	lessc --global-var="THEME=${THEME}" $< $@

all: $(css)

clean:
	rm -vf $(css)
